﻿
#cont-1323 {
	display: block !important;
}
#design-sitemap-1676 {
	display: none;
}
#cont-4829 .cms30-poweredby {
	display: flex;
	height: 100%;
	margin: 0;
	align-items: center;
}
#cont-4829 .cms30-poweredby .powered-hover {
	width: 175px;
	position: relative;
}
#cont-4829 .cms30-poweredby a {
	font-size: 0.7rem;
	color: var(--color-poweredby) !important;
	opacity: 0.7;
}
#cont-4829 .cms30-poweredby .powered-popup .powered-info {
	display: flex;
	flex-direction: column;
	gap: 8px;
}
#cont-4829 .cms30-poweredby .powered-hover:hover .powered-popup {
	border-width: 1px !important;
	padding: 8px 4px;
}
#cont-4829 .cms30-poweredby .powered-footer {
	padding: 4px;
}
#cont-4829 .cms30-poweredby .powered-footer .powered-help {
	padding-inline-end: 24px;
}
#col-1674 {
	display: none;
}
#datenbank-2244 .logos-cont {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	gap: 10px;
	filter: grayscale(1);
}
#datenbank-2244 img {
	width: 95px;
	aspect-ratio: 1 / 1;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2244 a {
	display: block;
}
#datenbank-2244 .bottom {
	display: none;
}
#datenbank-2309 .logos-cont {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	gap: 10px;
	filter: grayscale(1);
}
#datenbank-2309 img {
	width: 95px;
	aspect-ratio: 1 / 1;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2309 a {
	display: block;
}
#datenbank-2309 .bottom {
	display: none;
}
#col-4830 a {
	display: block;
}
#col-4830 .logos-cont {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	gap: 10px;
	filter: grayscale(1);
}
#col-4830 img {
	width: 95px;
	aspect-ratio: 1 / 1;
	object-fit: contain;
	max-width: 100%;
}
#col-4830 .bottom {
	display: none;
}
#datenbank-2259 .logos-cont {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	gap: 10px;
	filter: grayscale(1);
}
#datenbank-2259 img {
	width: 95px;
	aspect-ratio: 1 / 1;
	object-fit: contain;
	max-width: 100%;
}
#datenbank-2259 a {
	display: block;
}
#datenbank-2259 .bottom {
	display: none;
}
@media (max-width:800px) /* responsive */ {
	#datenbank-2244 a {
		width: calc(33% - 20px);
	}
	#datenbank-2244 img {
		height: auto;
	}
	#datenbank-2309 a {
		width: calc(33% - 20px);
	}
	#datenbank-2309 img {
		height: auto;
	}
	#col-4830 a {
		width: calc(33% - 20px);
	}
	#col-4830 img {
		height: auto;
	}
	#datenbank-2259 a {
		width: calc(33% - 20px);
	}
	#datenbank-2259 img {
		height: auto;
	}
}
